<?xml version="1.0" encoding="UTF-8"?>
<module relativePaths="true" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/resources" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/testSrc" isTestSource="true" />
    </content>
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="inheritedJdk" />
    <orderEntry type="module" module-name="openapi" />
    <orderEntry type="module" module-name="platform-api" />
    <orderEntry type="module" module-name="util" />
    <orderEntry type="module" module-name="lang-api" />
    <orderEntry type="module" module-name="debugger-openapi" />
    <orderEntry type="module" module-name="compiler-impl" />
    <orderEntry type="module" module-name="dom-openapi" />
    <orderEntry type="module" module-name="java-impl" />
    <orderEntry type="module" module-name="xml" />
    <orderEntry type="module" module-name="android" />
    <orderEntry type="module" module-name="idea-ui" />
    <orderEntry type="module" module-name="external-system-impl" />
    <orderEntry type="module" module-name="external-system-api" />
    <orderEntry type="module" module-name="gradle" />
    <orderEntry type="module" module-name="jetgroovy" />
    <orderEntry type="library" scope="TEST" name="mockito" level="project" />
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar://$MODULE_DIR$/lib-working/org.eclipse.jgit-3.3.0.201403021825-r.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar://$MODULE_DIR$/lib-working/org.eclipse.jgit.junit-3.0.0.201306101825-r.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar://$MODULE_DIR$/lib/gradle-appengine-builder-model-0.1.0.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module" module-name="google-login" />
    <orderEntry type="module" module-name="bootstrap" />
    <orderEntry type="module" module-name="execution-openapi" />
    <orderEntry type="module" module-name="execution-impl" />
    <orderEntry type="module" module-name="testFramework" scope="TEST" />
    <orderEntry type="module" module-name="testFramework-java" scope="TEST" />
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar://$MODULE_DIR$/lib/google-api-services-developerprojects-v1-rev20140815212553-1.19.0.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="library" name="google-api-java-client" level="project" />
  </component>
</module>

